=== debian/control ===
Source: jolicloud-webapp-flickr
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-flickr
Provides: prism-webapp-flickr
Replaces: prism-webapp-flickr (<= 1.1)
Conflicts: prism-webapp-flickr (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.flickr.com/
Description: Jolicloud web application for Flickr
 The Flickr web site running in a simple Jolicloud window.

Package: prism-webapp-flickr
Architecture: all
Depends: jolicloud-webapp-flickr
Description: Transitional package for jolicloud-webapp-flickr
 This is a transitional package for jolicloud-webapp-flickr, and can safely
 be removed after the installation is complete.
